#
msgid ""
msgstr "Content-Type: text/plain; charset=utf-8\n"

msgctxt "field:carrier,weight_currency:"
msgid "Currency"
msgstr "Valuuta"

msgctxt "field:carrier,weight_price_list:"
msgid "Price List"
msgstr "Hinnakiri"

msgctxt "field:carrier,weight_uom:"
msgid "Weight Uom"
msgstr "Kaalu mõõtühik"

msgctxt "field:carrier,weight_uom_digits:"
msgid "Weight Uom Digits"
msgstr "Kaalu mõõtühiku numbriväärtus"

msgctxt "field:carrier.weight_price_list,carrier:"
msgid "Carrier"
msgstr "Vedaja"

#, fuzzy
msgctxt "field:carrier.weight_price_list,currency:"
msgid "Currency"
msgstr "Valuuta"

msgctxt "field:carrier.weight_price_list,price:"
msgid "Price"
msgstr "Hind"

msgctxt "field:carrier.weight_price_list,weight:"
msgid "Weight"
msgstr "Kaal"

msgctxt "help:carrier,weight_currency:"
msgid "The currency of the price."
msgstr "Hinna valuuta."

msgctxt "help:carrier,weight_price_list:"
msgid "Add price to the carrier service."
msgstr "Lisa veoteenusele hind."

msgctxt "help:carrier,weight_uom:"
msgid "The unit of weight criteria of the price list."
msgstr ""

msgctxt "help:carrier.weight_price_list,carrier:"
msgid "The carrier that the price list belongs to."
msgstr ""

msgctxt "help:carrier.weight_price_list,price:"
msgid "The price of the carrier service."
msgstr "Vedaja teenuse hind."

msgctxt "help:carrier.weight_price_list,weight:"
msgid "The lower limit for the price."
msgstr "Hinnale kehtim madalaim piirang"

msgctxt "model:carrier.weight_price_list,name:"
msgid "Carrier Weight Price List"
msgstr "Vedaja kaalu hinnakiri"

msgctxt "selection:carrier,carrier_cost_method:"
msgid "Weight"
msgstr "Kaal"
